Agilent G2727A LC/MS Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


How-To's (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Customize Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To customize Data Browser options (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To load a Data Browser template (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To save a Data Browser template (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To customize Plate View colors (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Convert ChemStation data for Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To convert ChemStation data for Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To create the AEV file mscafcal.aev (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To configure AEV file export settings (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To map MSD to other detector peaks (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To disable automatic file conversion (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Generate TOF data for Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To enable generation of TOF data for Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To disable automatic file conversion with TOF software (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Export data to spreadsheets (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To export a summary report to a spreadsheet (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To export a plate view to a spreadsheet (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To export a sample report to a spreadsheet (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To export a fraction list to a spreadsheet (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To set up a summary report (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


View data in Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To browse through different data files (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To browse through samples in a well plate (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To switch between well plates and vials (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To customize the Data Browser window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To customize peak labels (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To open a file in Data Browser (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To automatically zoom and ignore the solvent peak(s) (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view a single chromatogram signal (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view a UV spectrum for a DAD peak (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view abundance of ions in a mass spectrum (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view data in the Peak Table (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view data in the Plate View (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view MS peak purity information (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view multiple chromatogram signals (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view multiple chromatograms in separate windows (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view multiple mass or UV spectra (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To view the mass spectrum for a chromatographic peak (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To zoom in on or out of a chromatogram (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To zoom in on or out of a spectrum (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Print data (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print data (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print the Plate View (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print a chromatogram (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print a Spectrum (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print a short peak report (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print multiple selected short peak reports (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print all short peak reports (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print a full peak report (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print selected full peak reports (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


To print all full peak reports (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Reference (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Menus and Toolbar (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Data Browser Menu in ChemStation (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Data Browser Configuration in TOF Software (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


File Menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Edit Menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


View Menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Tools menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Window menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Help menu (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Toolbar (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Screen Layout (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


File Tree (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Sample Header Table (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Peak Table (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Fraction Collection Table (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Plate View Table (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Chromatogram Window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Spectrum Window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Empirical Formula Confirmation Table window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Empirical Formula Generation Table window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Compound Confirmation Screening Table window (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Dialog Boxes (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


AEV File Options dialog box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Data Browser Options dialog box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


General Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


File Tree Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Plate View Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Peak Table Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Chromatogram Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Mass Spectrum Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Report Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Fraction Options tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Report Settings Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Short Peak Report Settings Tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Full Peak Report Settings Tab (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Select FC Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Select Sample Header Table Fields Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Select Compound Screen Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Select EFC Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Select EFG Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


MS Peak Purity Info Dialog Box (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Examples (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Export Summary Report (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Exported Summary Report (viewed as text) (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Chromatogram Example (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Spectrum Example (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Ion Abundance Example (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Sample Header Example (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Plate View Exported as CSV File (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Plate view exported as Excel (.xls) file (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Sample Report Exported as CSV file (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Fraction List Exported as CSV file (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Peak Purity and Sample Purity (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Area/Height Purity Calculations (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


UV or ADC Based Purity Calculations (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Ion Abundance Purity Calculations (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Target Mass and Expected Mass (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Automatic Report Printing (Agilent G2727A LC/MS Data Browser)

These pages are built with frames. Please use a web browser capable of displaying frames.

Diese Seiten sind mit Frames aufgebaut. Bitte verwenden Sie einen Web-Browser, der Frames darstellen kann.


Agilent G2727A LC/MS Data Browser (Agilent G2727A LC/MS Data Browser)

Agilent G2727A LC/MS Data Browser

User's Guide

Microsoft ® is a U.S. registered trademark of Microsoft Corporation.

Getting Started

Agilent LC/MS Data Browser lets you view, print, and export your analytical data (from applications including Agilent ChemStation and Agilent TOF) without having to purchase and run full analytical software.

What's New in A.03.02

This release supports ChemStation Software version B.02.01.

What's New in A.03.01

This revision includes the following improvements in functionality and productivity

    • Support AEV files generated from Agilent TOF data
    • Print reports automatically from ChemStation software
    • Load/Save fraction result selections from/to AEV file
    • Customize summary report to include mass error, formula and complete fraction results
    • Browse through multiple plates/trays from CTC autosampler
    • Report both data acquisition method and data analysis method in sample header
    • More flexible report printing
    • Improved overall user interaction and enhanced easy-of-use
    • Display mass error and formula in Plate View pane
    • Include TOF AEV tables including Formula Confirmation Table, Formula Generation Table and Compound Confirmation Screening Table

What's New in A.02.00

This revision brings a number of improvements in functionality and productivity.

    • Print reports for a set of samples in a well plate
    • Customize summary and peak report
    • Create AEV file from a combination of vials and wells
    • Select which purity calculation to display in plate view
    • Save user selections for next session of Data Browser

To get started viewing data

Read the following help topics for step-by-step instructions for viewing data:

  • To convert ChemStation data for Data Browser
  • To open a file in Data Browser
  • To browse through different data files
  • To browse through samples in a well plate
  • To view a single chromatogram signal
  • To view the mass spectrum for a chromatographic peak
  • To view abundance of ions in a mass spectrum

The Data Browser Window

The Data Browser window contains the following panes in its Screen Layout:

  • File Tree pane: used to load and browse sample files
  • Plate View Table pane: used to view and browse well plate samples
  • Sample Header Table pane: displays data file information
  • Peak Table pane: lists and displays data for each peak in a sample
  • Fraction Collection Table pane: displays any fraction collection results
  • Chromatogram Window pane: displays chromatographic signals
  • Spectrum Window pane: displays mass or UV spectra

You can Customize Data Browser to change how the data is displayed.

With Data Browser, you can Print data including graphics and reports, and Export data to spreadsheets.

To access help for Data Browser

  • Click the Help button [image] on the toolbar, or
  • Press the F1 key, or
  • Select Contents from the Help menu in Data Browser

Once the LC/MS Data Browser Help window opens, use the Table of Contents and Search tabs in the Help window to find the help topic of interest.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


How-To's (Agilent G2727A LC/MS Data Browser)

Agilent G2727A LC/MS Data Browser

How-To's

This section gives step-by-step procedures to help you use the Agilent LC/MS Data Browser software.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Customize Data Browser (Agilent G2727A LC/MS Data Browser)

Customize Data Browser

This section contains instructions on how to customize the Data Browser user interface.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To customize Data Browser options (Agilent G2727A LC/MS Data Browser)

To customize Data Browser options

The General Options tab in the Options dialog box allows you to select what information and controls are displayed when you open a data file in Data Browser. These items can also be selected from the toolbar.

  1. Select Tools > Options.
  2. In the General Options tab, select which objects to display in the main window.
  3. Use the other options tabs to customize how information is displayed in the Data Browser objects.
  4. Click Save or Save As to save a template, or click OK to save the template and close the dialog box.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Explore details


To load a Data Browser template (Agilent G2727A LC/MS Data Browser)

To load a Data Browser template

  1. In the Data Browser Options dialog box, click the down arrow in the Default Template field.
  2. Select the template you want to use.
  3. Click OK.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To save a Data Browser template (Agilent G2727A LC/MS Data Browser)

To save a Data Browser template

  1. Set up your template in the Data Browser Options dialog box.
  2. Select Save As to give the template a new name, or Save to save it with the same file name.
  3. Click OK to save the template and close the dialog box.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To customize Plate View colors (Agilent G2727A LC/MS Data Browser)

To customize Plate View colors

  1. Double-click on the Select Plate View Threshold slide bar.
    The default (and recommended) settings are:
    • *Green: Target found
    • *Yellow: Target found; sample purity is below threshold
    • Red: Target not found
    • Blue: No target specified
  2. The Color dialog box is displayed. You may change the color for the section of the Select Plate View Threshold slide bar you clicked on.

* Only these colors can be customized.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Convert ChemStation data for Data Browser (Agilent G2727A LC/MS Data Browser)

Convert ChemStation data for Data Browser

This section contains instructions for converting Agilent ChemStation data files into an Agilent LC/MS Data Browser file (.aev file).

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To convert ChemStation data for Data Browser (Agilent G2727A LC/MS Data Browser)

To convert ChemStation data for Data Browser

It is necessary to export ChemStation data (*.D) files as Data Browser (*.AEV) files. Once Data Browser is installed, this AEV files generation is automatic. Use the dialog box displayed by the Data Browser menu in ChemStation to configure settings for AEV file conversion.

To generate Data Browser files for your existing ChemStation data:

  1. Start a ChemStation online or offline session.
  2. Select Standard Data Analysis in the Run Time Checklist
  3. Edit the AEV File Options dialog box and verify that AEV File Generation is enabled.
  4. Run a method or sequence. At the end of the Data Analysis part of the method, the AEV file is created, even if no report is generated.
  • In the case of a sequence, one file is created; each subsequent method run in the sequence appends to that file.
  • File names and directory paths are the same for the AEV files as for the ChemStation data or sequence data files.
    • Reprocessing the data file CHEM32\1\DATA\MSDEMO\MSPURITY.D with MSPURITY.M generates CHEM32\1\DATA\MSDEMO\MSPURITY.aev.
    • Running the sequence CHEM32\1\SEQUENCE\MSCAFCAL.S generates CHEM32\1\DATA\<sequence subdirectory>\MSCAFCAL.aev

If the retention time for peaks are not the same on the MSD and non-MSD detectors, the peak numbers assigned by Data Browser will be different. To correct this, see To map MSD to other detector peaks .
To create the file, MSCAFCAL.aev, see To create the AEV file mscafcal.aev .

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To create the AEV file mscafcal.aev (Agilent G2727A LC/MS Data Browser)

To create the AEV file mscafcal.aev

You can generate the Data Browser file, mscafcal.aev, from the sequence mscafcal.s which is distributed with the ChemStation software.

  1. Start a ChemStation offline session.
  2. Load the method \chem32\1\methods\mscafcal.m.
  3. Select Standard Data Analysis in the Run Time Checklist. Do not select Data Acquisition.
  4. Edit the Sample Purity Options dialog box and enable purity calculations and select to use sample target masses. Refer to the ChemStation help for more information on editing this dialog box.
  5. Save the method.
  6. Load the sequence \chem32\1\sequence\mscafcal.s.
  7. Specify the target mass 195 in the Sequence Table dialog box for each sample.
  8. Save the sequence.
  9. Edit the AEV File Options dialog box and verify that AEV File Generation is enabled.
  10. Run the sequence.

A single AEV file \chem32\1\data\msdemo\mscafcal.aev will be generated.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To configure AEV file export settings (Agilent G2727A LC/MS Data Browser)

To configure AEV file export settings

If your AEV files do not display your data at the level of detail that you wish or if peak numbers are not correctly assigned, configure the export settings.

  1. In the Agilent ChemStation software select Data Browser > AEV File Options.
  2. Set the Peak Window to control the time window for assigning different signals the same peak number. If the window is too narrow, the same sample data for different detectors may not be assigned the same peak number. If the window is too wide, different samples may be incorrectly assigned the same peak number. If you can't get the desired results with this parameter, map the peaks in ChemStation Data Analysis.
  3. Set the Chromatographic Threshold to determine which peaks are used for peak purity and target processing.
  4. Set the MS Spectral Threshold to control which peaks are displayed.
  5. Select whether or not to Export Spectral Purity.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To map MSD to other detector peaks (Agilent G2727A LC/MS Data Browser)

To map MSD to other detector peaks

Because of signal delay between two detectors, coeluting peaks may not have the same retention time. In this case, the peak numbers assigned by Agilent LC/MS Data Browser will not be correct. To avoid this problem, set the delay time for the non-MSD signal in the ChemStation method as follows.

  1. In ChemStation Data Analysis view, load a signal that was acquired with that method.
  2. Integrate the data, and note the retention times for one non-MSD and one MSD coeluting peak. Subtract the two times; the resulting number is the delay time.
  3. Under the Calibration menu, click Signal Details.
  4. Select the non-MSD signal (for example, DAD1...) from the drop-down menu, and click Add to Method.
  5. Select the MSD signal and click Add to Method.
  6. In the Signal Description table, click the Delay column for the non-MSD signal. Enter the delay time, then click OK.
  7. Save the method. Now AEV files generated with this method will have correct peak number assignments.

If LC flow rates change, you must recalculate and reenter the delay time.

For more information, see the ChemStation help for Signal Details.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To disable automatic file conversion (Agilent G2727A LC/MS Data Browser)

To disable automatic file conversion

Once Agilent LC/MS Data Browser has been installed, the ChemStation software automatically generates AEV files. To disable this action:

  1. In the ChemStation, select Data Browser > AEV File Options under the Method and Run Control menu.
  2. Uncheck AEV File Generation.

If AEV File Generation is unchecked, no method will generate an AEV file.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Generate TOF data for Data Browser (Agilent G2727A LC/MS Data Browser)

Generate TOF data for Data Browser

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To enable generation of TOF data for Data Browser (Agilent G2727A LC/MS Data Browser)

To enable generation of TOF data for Data Browser

When you run DA reports like the EFC report or Mass List report, you can enable the generation of AEV files for Data Browser at the same time when the reports are produced. You use the TOF System Configuration software to tell the system to create these Data Browser files.

  1. Select Programs > Agilent > TOF > Tools > TOF System Configuration from the Windows Start menu or select the TOF System Configuration icon in the TOF software shortcuts box on your desktop.
  2. When the TOF System Configuration dialog box appears, select the Output AEV checkbox.
  3. Click OK to close the TOF System Configuration dialog box.
  4. Make sure that the TOF Console program is not running. Use the System Launcher program to shutdown the TOF system and start it up again.
  5. Use the Select DA Operations dialog box to edit the method to include an Empirical Formula Confirmation Report.
  6. Edit the Sample Purity tab to Include sample purity results. Refer to the TOF software help for more information on completing this tab.
  7. Run a method or worklist. At the end of the Data Analysis part of the method, the AEV file is created.
  • In the case of a worklist, one file is created; each subsequent method run in the worklist appends to that file.
  • AEV files are placed in <customer_folder>\reports\aev\.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To disable automatic file conversion with TOF software (Agilent G2727A LC/MS Data Browser)

To disable automatic file conversion with TOF software

To turn off the creation of the Agilent LC/MS Data Browser AEV file in the TOF software, you need to change the system configuration. Note that you need to restart the TOF software for any changes to be applied.

  1. Select Programs > Agilent > TOF Software > Tools > TOF System Configuration from the Windows Start menu or select the TOF System Configuration icon in the TOF software shortcuts box on your desktop.
  2. When the TOF System Configuration dialog box appears, unselect the Output AEV checkbox.
  3. Click OK to close the TOF System Configuration dialog box.
  4. Make sure that the TOF Console program is not running. Use the System Launcher program to shutdown the TOF system and start it up again.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Export data to spreadsheets (Agilent G2727A LC/MS Data Browser)

Export data to spreadsheets

You can export the following types of information from Agilent LC/MS Data Browser to be viewed in spreadsheet applications.

    • Summary Report
    • Plate View
    • Sample Report
    • Fraction List

You can open the resulting CSV file in any spreadsheet application, such as Microsoft Excel.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Related tasks


To export a summary report to a spreadsheet (Agilent G2727A LC/MS Data Browser)

To export a summary report to a spreadsheet

  1. Open an AEV file (.aev).
  2. Select which fields to export by using the Summary Report tab in the Options Dialog Box
  3. Select File > Export Summary Report.
  4. In the Save As dialog box, select:
    • File name: default is "Filename.csv".
    • Destination location: default is the current data file folder.
  5. Click Save to export the file. You can open the resulting CSV file in any spreadsheet application, such as Microsoft Excel.
  6. If a file of that name already exists, you are prompted to overwrite the existing file. Click OK to overwrite it or click Cancel to cancel the export.
  • You can open the resulting CSV file in any spreadsheet application, such as Microsoft Excel.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To export a plate view to a spreadsheet (Agilent G2727A LC/MS Data Browser)

To export a plate view to a spreadsheet

  1. Open an AEV file (.aev) that contains plate information.
  2. Select the desired Plate View options.
  3. Click File > Export Plate View or the F4 key.
  4. In the Save As dialog box, select:
    • File name (default is same name as the .AEV file, with PV appended.)
    • Save as type: Excel spreadsheet (.xls), which contains text and color information, or Comma-separated variable file (.csv), which contains text information only
  5. Click Save to export the file and exit the dialog box. The exported file has the selected file name and extension. Keep the following things in mind about the output file:
    • If a sample cell in the plate view has multiple lines of text shown, the multiple lines of display are transferred into the Excel file.
    • In the CSV file, a semicolon replaces the line feed in the sample cell text. All the text in the cell is enclosed in double quotes.

You can easily compare the results of changing the sample purity threshold values by saving the Plate view with the different settings to two different .xls files with different filenames.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To export a sample report to a spreadsheet (Agilent G2727A LC/MS Data Browser)

To export a sample report to a spreadsheet

  1. Select File > Export Sample Report.
  2. In the Save As dialog box, select:
    • File name default is "Sample ID Operator.csv", using the information in the sample header.
    • Destination location: default is the same directory as the AEV file.
  3. Click Save to export the file and exit the dialog box.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To export a fraction list to a spreadsheet (Agilent G2727A LC/MS Data Browser)

To export a fraction list to a spreadsheet

  1. Select File > Export Fraction List.
  2. In the Save As dialog box, select:
    • File name: default is "FC Sample ID Operator.csv", using the information in the sample header.
    • Destination location: default is the Data Browser folder.
  3. Click Save to export the file. You can open the resulting CSV file in any spreadsheet application, such as Microsoft Excel.

If the Select checkbox for a line in the fraction table is checked, the resulting CSV file has the value you chose in the Fractions tab of the Options dialog box in the Export column for that line.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To set up a summary report (Agilent G2727A LC/MS Data Browser)

To set up a summary report

  1. Open the Report Options tab in the Options dialog box.
  2. Select a field that you wish to include in the report.
  3. Verify that the field is checked.
  4. Use the Up and Down pushbuttons to move the field to the proper position in the report.
  5. Repeat steps 2-4 until all desired fields are checked and in proper positions.
  6. Verify that all other fields are not checked.
  7. Save the new template.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


View data in Data Browser (Agilent G2727A LC/MS Data Browser)

View data in Data Browser

This section contains instructions for carrying out simple tasks in DataBrowser.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To browse through different data files (Agilent G2727A LC/MS Data Browser)

To browse through different data files

  1. In the File tree pane, click on the file you want to view.
  2. Use the Up and Down keys on the keyboard to browse through the files in the File tree.

If the File tree does not display your desired directory path, set up the Data Browser options as follows:

  1. Click Tools / Options to display the Options dialog box.
  2. Click the File Tree tab.
  3. Click Browse to locate and select the directory path. Files generated by the Agilent ChemStation are in the same directory as their parent data (.d) files.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To browse through samples in a well plate (Agilent G2727A LC/MS Data Browser)

To browse through samples in a well plate

  1. In the File tree, click on the file you want to view.
  2. Use the arrow buttons to step through the wells as follows:

Jump to the first sample on the plate

Move to the previous sample

Move to the next sample

Jump to the last sample on the plate

  3. To view data from specific sample wells, click the corresponding square of the plate view.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To switch between well plates and vials (Agilent G2727A LC/MS Data Browser)

To switch between well plates and vials

  1. In the File tree, click on the file you want to view.
  2. Use the toolbar icons to switch between two plates and/or vial.

Switch to Plate 1

Switch to Plate 2

Switch to vials

  3. To view data from specific sample wells or vials, click the corresponding square in that plate view.

Any sample which is not part of the current plate/vial set will show up as a blank square in the current plate.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To customize the Data Browser window (Agilent G2727A LC/MS Data Browser)

To customize the Data Browser window

  • Select the toolbar buttons to display or hide panes of the Data Browser window.

or

  • Select Layout from the View menu and select the desired panes to display or hide.

Use the General Options tab in the Options dialog box to save your choice of which controls are displayed by default when you first start Data Browser.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To customize peak labels (Agilent G2727A LC/MS Data Browser)

To customize peak labels

  1. In the File tree pane, click on the file you want to view.
  2. Make sure the menu item View/Show Signals Only is not checked.
  3. Use the View/Set Peak Labels menu to choose what to include in the peak label. You may choose from the following options:
    • Peak number
    • Retention Time
    • % Area
    • Peak Purity
    • BPI (Base Peak Intensity)
    • Target Mass

You may also use the shortcut menu in the Chromatogram window to customize the peak labels (right-click in the window and use the Set Peak Labels menu).

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To open a file in Data Browser (Agilent G2727A LC/MS Data Browser)

To open a file in Data Browser

The File Tree can be mapped to any local or network drive and folder you choose. You can also open files in other locations, without reconfiguring the File Tree:

  1. Select File > Open or the click the [image] toolbar button.
  2. Browse to select the file you want.

Shortcut

To open directly from Windows Explorer, double-click on a Data Browser file (.AEV) in Windows Explorer to automatically launch Data Browser and review information from that file.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To automatically zoom and ignore the solvent peak(s) (Agilent G2727A LC/MS Data Browser)

To automatically zoom and ignore the solvent peak(s)

If the solvent peak is part of the chromatogram, the program can automatically zoom so that the chromatogram is not scaled to the solvent peak but to one of the other peaks.

  1. Select Tools/Options.
  2. Select the Chromatogram Options tab.
  3. Check Zoom Automatically.
  4. Select how to automatically zoom:
    • Nth largest peak (for example, if there is one solvent peak, zoom to 2 largest peak) and
    • Consider peaks after N minutes (for example, if the solvent elutes at 1.2 minutes, you could consider peaks after 1.5 minutes)
  5. Click OK

The program will automatically zoom in on any chromatogram when it is initially displayed. You may use the scroll bars to display other portions of the chromatogram.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view a single chromatogram signal (Agilent G2727A LC/MS Data Browser)

To view a single chromatogram signal

  1. Make sure that the chromatogram icon is selected.
  2. Verify that Display Chromatogram In Main Window is selected in Chromatogram Options tab.
  3. Click the desired line of the Peak Table.
  4. Click the signal button in the Chromatogram window for the desired signal.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view a UV spectrum for a DAD peak (Agilent G2727A LC/MS Data Browser)

To view a UV spectrum for a DAD peak

  1. Right-click in the Chromatogram window pane.
  2. Select Show UV spectrum for DAD peak.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view abundance of ions in a mass spectrum (Agilent G2727A LC/MS Data Browser)

To view abundance of ions in a mass spectrum

  1. With the mass spectrum of interest displayed, right-click in the Spectrum window and de-select Zoom in the shortcut menu. The cursor changes from an arrow to a hand.
  2. Place the cursor over the ion of interest in the spectrum, and click. The abundance of that ion is displayed in the Spectrum window title.
  3. If you need to see an expanded view of the spectrum for the abundance display, do not enable Zoom, but instead hold down the Shift key while using the mouse to click-and-drag a rectangle around the area of interest.
  4. You can calculate isotope ratios by noting the abundance values of the two ions.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view data in the Peak Table (Agilent G2727A LC/MS Data Browser)

To view data in the Peak Table

The Peak Table can display most of the numeric data for each peak found, including Peak Purity and Target information, depending on the selections in the Peak Table Options tab.

To view the data of found peaks with same peak# in a single line, click the Area-Percent Format button to be "in".

To view detailed data of all peaks with each peak in a single line, click the Area-Percent Format button to be "out"

If the peak table is formatted as a single line area %, then the values for Time, Height, Width, Area, Start Time, End Time and Signal are all displayed for a single detector. The selection order for the signal to use is ADC, DAD1, and then MSD1. This is also the order that the Area % fields are displayed in the Peak Table. When the Peak Table is displayed using a multiple line area % format, the Time, Height, Width, Area, Start Time, End Time and Signal are reported for each signal.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view data in the Plate View (Agilent G2727A LC/MS Data Browser)

To view data in the Plate View

The Plate View shows the location and status of the well plate samples. The Plate View is in the main window if the plate view toolbar button is pressed. The Plate View appears in a separate window if the button is unpressed, unless Plate View is unchecked in the General options tab.

  1. Configure the Plate View Options tab.
  2. If the Plate View is not displayed, click its button in the toolbar.
  3. Adjust the "found" threshold with the Select Plate View Threshold slide bar.
  4. Select the appropriate check boxes for additional information to display within the Plate View.
  • Select samples to view by clicking on the well or stepping through the plate using the navigation buttons on the toolbar. As each sample is selected, information for the sample is displayed in other parts of the Data Browser window. The Chromatogram and Spectrum are updated according to your selection in the Chromatogram Options tab and Mass Spectrum Options tab.
  • If multiple injections per well are taken, the navigation buttons are the only way to view the individual injections.
  • If when the file is loading, you get the error message "Current plate format settings do not match current data file", you may have to use navigation buttons to view data for all the samples. If any samples are beyond the current formatted plate range, the top left blank cell in row /column header is highlighted with a rectangle.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view MS peak purity information (Agilent G2727A LC/MS Data Browser)

To view MS peak purity information

The Peak Purity column in the Peak Table is only displayed for AEV files containing Agilent ChemStation MS Peak Purity data.

  1. Set up the Peak Table Options tab to display Peak Purity.
  2. The Peak Purity column displays the following symbols to indicate purity:

MS peak purity = 1; DAD peak purity = "pure"

MS peak purity = 2

MS peak purity > 2; DAD peak purity = "impure"

  3. Click in the Peak Purity column in the line of interest. The MS Peak Purity Info Dialog Box is displayed if there is an MS peak on that line. This dialog box contains retention time and ion information for that peak.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view multiple chromatogram signals (Agilent G2727A LC/MS Data Browser)

To view multiple chromatogram signals

You can view multiple-signal chromatograms in the following ways:

  • To overlay all the signals, select the Overlay All button.
  • To overlay selected signals, hold the Ctrl key down while selecting the Signal buttons.
  • To stack the first six signals, select the Stack button.
  • To stack up to six selected signals, hold the Ctrl key down while selecting the Signal buttons, with the Stack button "in".
  • To return the display to a single signal, double-click on the signal button or select a line in the peak table.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view multiple chromatograms in separate windows (Agilent G2727A LC/MS Data Browser)

To view multiple chromatograms in separate windows

  1. Select Display in a Separate Window in the Chromatogram Options tab.
  2. Use the Window / Cascade or Window / Tile menu to arrange the windows.
  3. Minimize the Data Browser main window to see the chromatograms.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view multiple mass or UV spectra (Agilent G2727A LC/MS Data Browser)

To view multiple mass or UV spectra

  1. Select in separate window in the Mass Spectrum Options tab.
  2. Use the Window / Cascade or Window / Tile menu to arrange the windows.
  3. Minimize the Data Browser main window to see the spectra.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To view the mass spectrum for a chromatographic peak (Agilent G2727A LC/MS Data Browser)

To view the mass spectrum for a chromatographic peak

  1. When the file is loaded, the spectrum of the largest chromatographic peak containing the target compound for the selected sample is displayed; if no target is specified, the spectrum of the largest chromatographic peak is displayed.
  2. Click any peak in the chromatogram for the mass spectrum of interest. A message is displayed if no mass spectral information is available for the selected time.
  3. To toggle the zoom feature, select Zoom in the Spectrum shortcut menu (right-click). This allows you to click-and-drag a rectangular area in the spectrum to expand for a more detailed view.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To zoom in on or out of a chromatogram (Agilent G2727A LC/MS Data Browser)

To zoom in on or out of a chromatogram

You can expand an area of a chromatogram to see greater detail. The zoom function is disabled by default.

  1. To enable the zoom:
    • Select View / Zoom Chromatogram, or
    • Select Zoom in the Chromatogram shortcut menu (right-click) to check this command, or
    • Click the [image] button on the toolbar, or
    • Click the chromatogram and press the Z or z key.
  2. Click-and-drag within the chart with the left mouse button to create a box around the peak or peaks of interest. The selected area is expanded when you release the mouse button.
  3. To zoom out:
    • Select View / Zoom Chromatogram, or
    • Select Zoom in the Chromatogram shortcut menu (right-click) again to uncheck this command, or
    • Click to deselect the [image] button on the toolbar, or
    • Click the chromatogram and press the U or u key.
  4. To start zoom-in mode again:
    • Select View / Zoom Chromatogram, or
    • Select Zoom in the Chromatogram shortcut menu (right-click) again, or
    • Click the [image] button on the toolbar, or
    • Click the chromatogram and press the Z or z key.
  5. To stop the Zoom mode:
    • Select View / Zoom Chromatogram to uncheck this command, or
    • Click to deselect the [image] button on the toolbar, or
    • Double click within the chromatogram.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To zoom in on or out of a spectrum (Agilent G2727A LC/MS Data Browser)

To zoom in on or out of a spectrum

You can expand an area of a spectrum to see greater detail. The zoom function is disabled by default.

  1. To start zoom-in mode :
    • Select Zoom in the Spectrum shortcut menu, or
    • Click the spectrum and press the Z or z key.
  2. Click-and-drag within the spectrum with the left mouse button to create a box around the area of interest. The selected area is expanded when you release the mouse button.
  3. To zoom out:
    • Select Zoom in the Spectrum shortcut menu (right-click) to uncheck this command, or
    • Click the spectrum and press the U or u key.
  4. To start zoom-in mode again:
    • Select Zoom in the Spectrum shortcut menu again, or
    • Click the spectrum and press the Z or z key.
  5. To stop the Zoom mode, select Zoom in the Spectrum shortcut menu again to uncheck this command.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Print data (Agilent G2727A LC/MS Data Browser)

Print data

This section contains instructions on how to print different kinds of data.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print data (Agilent G2727A LC/MS Data Browser)

To print data

You can print several kinds of data from Data Browser, using the Toolbar, File menu, and shortcut menus.

  1. Set up the view or report you wish to print.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Using the appropriate menu, print:
    • Selected full peak reports
    • All full peak reports
    • Selected short peak reports
    • All short peak reports
    • Chromatogram
    • Spectrum
    • Plate View
    • Plate View (text only)

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print the Plate View (Agilent G2727A LC/MS Data Browser)

To print the Plate View

  1. If you wish to change from the default printer, click File > Page Setup.
  2. Right-click on the Plate View pane.
  3. Select the desired printing mode from the shortcut menu:
    • Print Plate View - Prints in color
    • Print Plate View Text Only - Prints in black and white. Unless text information (such as Sample ID) is displayed, the printout shows a blank plate view.

Alternate method

Use the Print Plate View commands on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print a chromatogram (Agilent G2727A LC/MS Data Browser)

To print a chromatogram

  1. If you wish to change from the default printer, click File > Page Setup.
  2. Right-click in the Chromatogram window.
  3. Select Print from the shortcut menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print a Spectrum (Agilent G2727A LC/MS Data Browser)

To print a Spectrum

  1. If you wish to change from the default printer, click File > Page Setup.
  2. Right-click in the Spectrum window.
  3. Select Print from the shortcut menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print a short peak report (Agilent G2727A LC/MS Data Browser)

To print a short peak report

The Short Peak Report includes all the information specified in the Short Peak Report Settings Tab of the Report Settings dialog box.

  1. Select the information to include in the report from the Short Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Select a single sample from the Well Plate.
  4. Select Print Selected Short Peak Reports on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print multiple selected short peak reports (Agilent G2727A LC/MS Data Browser)

To print multiple selected short peak reports

The Short Peak Report includes all the information specified in the Short Peak Report Settings Tab of the Report Settings dialog box. It is printed for all selected well plate samples. You may select a section of the well plate and print out a Short Peak Report for all samples in the selected range.

  1. Select the information to include in the report from the Short Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Choose a sample in the Well Plate.
  4. Hold the Shift key down and select another sample in the Well Plate with the mouse. All selected samples will be highlighted.
  5. Select Print Selected Short Peak Reports on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print all short peak reports (Agilent G2727A LC/MS Data Browser)

To print all short peak reports

The Short Peak Report includes all the information specified in the Short Peak Report Settings Tab of the Report Settings dialog box.

  1. Select the information to include in the report from the Short Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Select Print All Short Peak Reports on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print a full peak report (Agilent G2727A LC/MS Data Browser)

To print a full peak report

The Full Peak Report includes all the information specified in the Full Peak Report Settings Tab of the Report Settings dialog box.

  1. Select the information to include in the report from the Full Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Select a single sample from the Well Plate.
  4. Select Print Selected Full Peak Reports on the File menu or click the Print button [image] on the toolbar.
  5. Click the Print button.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print selected full peak reports (Agilent G2727A LC/MS Data Browser)

To print selected full peak reports

The Full Peak Report includes all the information specified in the Full Peak Report Settings Tab of the Report Settings dialog box. You may select a section of the well plate and print out a Full Peak Report for all samples in the selected range.

  1. Select the information to include in the report from the Full Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Choose a sample in the Well Plate.
  4. Hold the Shift key down and select another sample in the Well Plate with the mouse. All selected samples will be highlighted.
  5. Select Print Selected Full Peak Reports on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


To print all full peak reports (Agilent G2727A LC/MS Data Browser)

To print all full peak reports

The Full Peak Report includes all the information specified in the Full Peak Report Settings Tab of the Report Settings dialog box.

  1. Select the information to include in the report from the Full Peak Report tab of the Report Settings dialog box.
  2. If you wish to change from the default printer, click File > Page Setup.
  3. Select Print All Full Peak Reports on the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Reference (Agilent G2727A LC/MS Data Browser)

Agilent G2727A LC/MS Data Browser

Reference

This section describes the menus, toolbars, windows, panes and dialog boxes in the Agilent LC/MS Data Browser software. The Data Browser window contains the following elements:

  • Menus - access to program options
  • Toolbar - shortcuts to the menu items
  • File Tree pane- used to load and browse sample files
  • Plate View Table pane- used to view and browse well plate samples
  • Sample Header Table pane - displays data file information
  • Peak Table pane - lists and displays data for each peak in a sample
  • Fraction Collection Table pane - displays any fraction collection results
  • Chromatogram Window pane - displays chromatographic signals
  • Spectrum Window pane - displays mass spectra or UV spectra
  • Empirical Formula Confirmation Table window
  • Empirical Formula Generation Table window
  • Compound Confirmation Screening Table window

The display of most of these panes can be turned on or off using the items on the View/Layout menu. They can also be customized in terms of what information they display. The General Options tab in the Options dialog box can be used to save the selection of which panes to display.

See also Automatic Report Printing.

See also Target Mass and Expected Mass.

How panes of the screen interact

If all the panes described above are displayed in the Data Browser window, the following interactions apply:

  • Clicking a well in the Plate View pane displays the information for that sample in all the other panes of the screen.
  • Clicking a peak in the Peak Table pane displays the chromatogram and selected spectrum for that peak.
  • Clicking a peak in the Chromatogram Window pane displays the spectrum for that time and highlights the relevant line in the Peak Table pane.
  • If the chromatogram and/or spectrum are displayed in separate windows, clicking several peaks opens several windows, which can be arranged for convenient comparison, either manually with the mouse or using the Window menu.
  • Clicking on a target mass in the Sample Header pane displays all signals containing that target.
  • Clicking on a fraction line in the Fraction Collection Table pane highlights the time window in the chromatogram in yellow.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Menus and Toolbar (Agilent G2727A LC/MS Data Browser)

Menus and Toolbar

The menus and toolbar for Data Browser are described in this section:

    • Data Browser Menu in ChemStation
    • Data Browser Configuration in TOF Software
    • File Menu
    • Edit Menu
    • View Menu
    • Tools menu
    • Window menu
    • Help menu
    • Toolbar

Many of the commands in the menus also have shortcut keystrokes. These are indicated on the menus. The Plate View, Chromatogram and Spectrum panes also have shortcut menus available for frequently-performed tasks.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Data Browser Menu in ChemStation (Agilent G2727A LC/MS Data Browser)

Data Browser Menu in ChemStation

AEV File Options This item on the Data Browser menu in ChemStation displays the AEV File Options dialog box. This dialog box allows you to set the peak window and the chromatographic and MS spectral thresholds. This menu item is part of the Method and Run Control view

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Data Browser Configuration in TOF Software (Agilent G2727A LC/MS Data Browser)

Data Browser Configuration in TOF Software

To create an AEV file using the TOF software, you need to change the system configuration. Start the System Configuration dialog box by either selecting Programs>Agilent>TOF Software>Tools>TOF System Configuration from the Windows Start menu or selecting the TOF System Configuration icon in the TOF software shortcuts box on your desktop. Then, choose the Output AEV checkbox. You need to restart the TOF software for the change to be used.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


File Menu (Agilent G2727A LC/MS Data Browser)

File Menu

The File menu offers the following commands:

Open Opens an existing AEV file

Page Setup Displays the Print Setup dialog box

Report Setup Displays the Report Settings Dialog Box

Print Selected Full Peak Reports Prints a Full Peak Report for each selected sample

Print All Full Peak Reports Prints Full Peak Report for each well plate sample

Print Selected Short Peak Report Prints a Short Peak Report for each selected sample

Print All Short Peak Reports Prints a Short Peak Report for each well plate sample

Print Chromatogram Prints the chromatogram window

Print Spectrum Prints the spectrum window

Print Plate View Prints the plate view

Print Plate View Text Only Prints in black and white. If no text information (such as Sample ID) is displayed, the printout shows a blank plate view.

Export Summary Report Exports a summary report to a CSV file that includes all injections in the AEV file

Export Plate View Exports the Plate View to an Excel (.xls) file or a CSV file

Export Sample Report Exports a Full Peak Report for the selected sample to a CSV file

Export Fraction List Exports the fraction collection data (if present) to a CSV file

Save File with Fraction Selection Save the AEV file with the fraction selection results to the same file

Save File with Fraction Selection As Save the AEV file with the fraction selection results to a new file

Exit Closes the Data Browser window

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Edit Menu (Agilent G2727A LC/MS Data Browser)

Edit Menu

The Edit menu offers the following commands:

Copy Chromatogram Copies the displayed chromatogram to the clipboard

Copy Spectrum Copies the displayed spectrum to the clipboard

If the chromatogram or spectrum is displayed in a separate window, these menu items will do nothing.

Fraction Menu items

Fraction > Check "Select" Column For Current Sample Checks every row in the Select column in the Fraction Collection table for the current sample

Fraction > Uncheck "Select" Column For Current Sample Unchecks every row in the Select column in the Fraction Collection table for the current sample

Fraction > Check "Select" Column For All Samples In File Checks the Select field in every row in the Fraction Collection table in every sample in the entire file

Fraction > Uncheck "Select" Column For All Samples In File Unchecks the Select field in every row in the Fraction Collection table in every sample in the entire file

These four menu items were added to help when checking the fraction collection table.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


View Menu (Agilent G2727A LC/MS Data Browser)

View Menu

This View menu offers the following commands:

Sample commands:

First Sample Selects the first sample in the AEV file. May switch from one plate view to another.

*Previous Unit Switches to the previous unit/plate in the AEV file.

Next Sample Selects the next sample in the AEV file. May switch from one plate view to another.

Previous Sample Selects the previous sample in the AEV file. May switch from one plate view to another.

*Next Unit Switches to the next unit/plate in the AEV file.

Last Sample Selects the last sample in the AEV file. May switch from one plate view to another.

*Show Plate 1 Displays Plate 1 in the Plate View pane. Changes the currently active sample.

*Show Plate 2 Displays Plate 2 in the Plate View pane. Changes the currently active sample.

*Show Vials Displays all vials in the Plate View pane. Changes the currently active sample.

*Some menu items are only available when a certain type of AEV file is loaded.

    • The menu items Next Unit and Previous Unit are only available when the samples are from a CTC unit.
    • The menu items Show Plate 1 and Show Plate 2 are only available when the samples are from two plates in the AEV file or from a plate and a vial.
    • The menu item Show Vials is only available if the samples are from vials and one or more plates in the AEV file.

Select Table Columns/Fields

Select Table Columns/Fields > Header Table Fields Displays the Select Sample Header Table Fields Dialog Box.

Select Table Columns/Fields > Fraction Collection Table Columns Displays the Select FC Table Columns Dialog Box.

Select Table Columns/Fields > Empirical Formula Confirmation Table Columns Displays the Select EFC Table Columns Dialog Box.

Select Table Columns/Fields > Empirical Formula Generation Table Columns Displays the Select EFG Table Columns Dialog Box.

Select Table Columns/Fields > Compound Confirmation Screening Table Columns Displays the Select Compound Screen Table Columns Dialog Box.

Select Table Columns/Fields > Peak Table Columns Displays the Peak Table Options tab.

Chromatogram menu items:

Chromatogram > Show Signal(s) Only Displays chromatogram without peak labels or fraction collection lines.

Chromatogram > Set Label Threshold Controls whether peaks are labeled, regardless of which labels are selected.

Chromatogram > Set Peak Labels> Allows you to select what information to include in the peak labels: Peak #, Retention Time, %Area, Peak Purity, BPI (Base Peak Intensity), BPM (Base Peak Mass), Target Mass or All.

Chromatogram > Show Fraction Collection Lines Toggles whether the fraction collection start (green) and end (red) lines are displayed on the chromatogram.

Chromatogram > Show UV Spectrum for DAD peak Display the UV spectrum instead of the mass spectrum for a DAD peak.

Chromatogram > Maximize Chromatogram Displays the Chromatogram in the full screen.

Chromatogram > Zoom Chromatogram Allows use of the mouse to zoom in on peaks of interest.

Spectrum menu items:

Spectrum > Show Labels Toggles peak labels.

Spectrum > Set Label Threshold Controls whether peaks are labelled.

Spectrum > Label on Top of Spectrum Centers the label over the peak.

Spectrum > Maximize Displays the Spectrum in the full screen.

Spectrum > Zoom Allows use of the mouse to zoom in on peaks of interest.

Layout menu items:

Layout > File Tree Toggles the display of the File Tree pane.

Layout > Sample Header Table Toggles the display of the Sample Header pane.

Layout > Peak Table Toggles the display of the Peak Table pane.

Layout > Area Percent Peak Table Format Toggles the display of data in the Peak Table pane between single-line (area-percent) and multiple-line.

Layout > Chromatogram Toggles the display of the Chromatogram pane.

Layout > Spectrum Toggles the display of the Spectrum pane.

Layout > Show Plate View in Main Window Toggles between Plate View displayed in the main window (menu item checked) or a separate window (menu item unchecked).

Layout > Show Plate View Options Panel Toggles whether the Plate View Options panel is displayed in the main window or not. The Plate View Options panel is always displayed when the Plate View is displayed in a separate window.

Layout > Empirical Formula Confirmation Table Toggles the display of the Empirical Formula Confirmation Table. Only available with TOF AEV file.

Layout > Empirical Formula Generation Table Toggles the display of the Empirical Formula Generation Table. Only available with TOF AEV file.

Layout > Compound Confirmation Screening Table Toggles the display of the Compound Confirmation Screening Table. Only available with TOF AEV file.

The layout commands only affect the current Data Browser session. To change the default layout use the General Options tab in the Options dialog box.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Tools menu (Agilent G2727A LC/MS Data Browser)

Tools menu

Options Displays the General Options tab dialog box for customizing your Data Browser templates and run-time displays.

Update Directory Updates the list of files in the File Tree pane.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Window menu (Agilent G2727A LC/MS Data Browser)

Window menu

The Window menu controls how chromatograms and spectra displayed in separate windows are arranged on the screen. Minimize the Data Browser main window to see the separate windows.

Cascade Displays the separate chromatogram and spectrum windows overlapped with the title bars visible. Chromatograms and spectra will be separated into different sections.

Tile Displays all the separate windows on the same level.

Close All Chrom Closes separately displayed chromatograms.

Close All Spectra Closes separately displayed spectra.

You select the display of mass spectra in a separate window on the Mass Spectrum Options tab . You select the display of chromatograms in separate windows on the Chromatogram Options tab.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Help menu (Agilent G2727A LC/MS Data Browser)

Help menu

Contents Displays the Data Browser online help window

About Displays revision and other information about Data Browser

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Toolbar (Agilent G2727A LC/MS Data Browser)

Toolbar

The toolbar provides icons for frequently-performed tasks:

Open a Data Browser File. Use to open files that are not in the File Tree

Print a Full Peak Report

Jump to the first sample in the Data Browser file

Move to the previous unit(plate) in the Data Browser file

Move to the previous sample in the Data Browser file

Move to the next sample in the Data Browser file

Move to the next unit (plate) in the Data Browser file

Jump to the last sample in the Data Browser file

Toggles the display of the Plate View in the main window (button pressed) or a separate window (button unpressed)

Toggles the display of the File Tree pane

Toggles the display of the Sample Header pane

Toggles the display of the Peak Table pane

Toggles the Peak Table display between single-line (area-percent) and multiple-line

Toggles the display of the Chromatogram window pane

Toggles the display of the Mass Spectrum window pane

Allows the mouse to click and drag area to zoom in the Chromatogram window(does not affect spectrum zoom)

Switches to plate one. Only visible when the Data Browser file contains multiple plates

Switches to plate two. Only visible when the Data Browser file contains multiple plates

Shows vials. Only visible when the Data Browser file contains a sample both from a vial and from a well plate

Toggles the display of the Empirical Formula Confirmation table

Toggles the display of the Empirical Formula Generation table

Toggles the display of the Compound Confirmation Screening table

Opens the Agilent LC/MS Data Browser online help window

The Toolbar buttons which toggle the display of different panes of the screen only affect the current session. To save these changes for future sessions, you need to use the General Options tab in the Options dialog box. Whether or not the Empirical Formula Confirmation table, the Empirical Formula Generation table, and the Compound Confirmation Screening table are displayed is not saved in the template.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Screen Layout (Agilent G2727A LC/MS Data Browser)

Screen Layout

The screen can be divided into as many as seven different panes.

    • File Tree pane
    • Sample Header Table pane
    • Fraction Collection Table pane
    • Plate View Table pane
    • Peak Table pane
    • Chromatogram Window pane
    • Spectrum Window pane

The screen can also have three additional floating windows.

    • Empirical Formula Confirmation Table window
    • Empirical Formula Generation Table window
    • Compound Confirmation Screening Table window

The panes of the Data Browser Window are interactive. Selections made in one pane affect the data that is displayed in the other panes.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


File Tree (Agilent G2727A LC/MS Data Browser)

File Tree

Use the File Tree to view selected data files. Data Browser can display:

    • ChemStation Data Browser (.AEV) files exported from Agilent ChemStation. These files are in the same subdirectory as the parent data files or sequence files.
    • Micromass (.RPT) files
    • TOF Data Browser (.AEV) files exported from Agilent TOF software version A.02.00 or later. These files are in the customer home directory in the reports\aev directory. The AEV file name is in the form worklist_MMDDYYYY_HHMMSS.aev. MMDDYYYY_HHMMSS is a timestamp of when the file was created.

Part of Timestamp | Meaning of timestamp abbreviations
MM | Month of the year from 01 to 12
DD | Day of the month from 01 to 31
YYYY | Year reported with four digits
HH | Hour of the day reported as number from 00 to 23
MM | Minute reported as number from 00 to 59
SS | Second reported as number from 00 to 59

The file tree displays all .AEV and .RPT files in the default directory and its subfolders, showing the file name and path. You can change the default directory on the File Tree Options tab.

You can click the selected files, or use the up and down arrow keys to browse the files. When you select a data file, the data is displayed in the other areas of the Data Browser window, such as the Sample Header Table pane and Chromatogram Window pane.

If the file you wish to load is not part of the default directory tree, you can use the menu item File > Open to switch to the directory to load the new file.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Sample Header Table (Agilent G2727A LC/MS Data Browser)

Sample Header Table

The Sample Header Table is displayed if it is selected in the General Options tab. You can select which information to include in the Sample Header Table by using the Select Sample Header Table Fields Dialog Box. The Sample Header toolbar icon can be used to change whether or not the Sample Header Table information is displayed.

Clicking the data file, acquisition method name or the data analysis method name displays the full file name as a tooltip. If a long name is cut off, this is the only way to see it.

Clicking on a target mass in the Sample Header Table displays all the signals that contain that target.

The following information can be selected as part of the Sample Header Table pane. The information that is shown in a Chromatogram displayed in a separate window is indicated by a *:

    • Sample Number
    • Location*
    • Sample Name*
    • DAQ Time (Data Acquisition Time - how many minutes in the data file)
    • Qualifier (%Purity) from the Sample Purity Options dialog box in the ChemStation software
    • Data File
    • Method File*: the method used to acquire the data
    • Target Mass: if formula information is available, then formula will be listed after the target mass
    • Qualifier from the Sample Purity Options dialog box in the ChemStation software. Method used to calculate peak purity.
    • Operator*
    • Date*: the date the data file was acquired
    • Time*: the time the data file was acquired
    • Software: the software used to acquire the data file
    • Instrument: the instrument used to acquire the data file
    • DA Method*: the method used to analyze the data file. In TOF software, this method is different than the method used to acquire the data.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Peak Table (Agilent G2727A LC/MS Data Browser)

Peak Table

The Peak Table is displayed in the main window or in the chromatogram window. It contains detailed information, selected in the Peak Table Options tab .

Clicking a peak in the peak table displays the chromatogram and selected spectrum for that peak.

The Peak Purity column is displayed when MS peak purity information is available. Peak purity is a unique feature of the Agilent ChemStation. This column is not available for TOF AEV files.

The Target Mass and Peak Purity information is color coded as follows:

Target Mass

The target mass is placed within parentheses if the target mass was found in the peak whose area percent total is less than the current threshold of peak label.

Green Target found

Yellow Target found; purity is below threshold

Peak (Purity)

MS peak purity = 1: peak is pure; DAD peak purity = "pure"

MS peak purity = 2: two components found in peak; Not used with DAD

MS peak purity > 2: peak is not pure; DAD peak purity = "impure"

The abbreviation "N/A" is placed in the column if peak purity information is not attainable from peak purity calculations (for example, if UV spectral information was not saved for that peak, the software cannot determine peak purity).

Clicking on the MSD1 Peak Purity column displays ion information in the MS Peak Purity Info Dialog Box.

The Peak Table can be displayed as either a single line area % format or a multiple line area % format. If the peak table is formatted as a single line area %, then the values for Time, Height, Width, Area, Start Time, End Time and Signal are all displayed for a single detector. The selection order for the signal to use is ADC, DAD1, and then MSD1. This is also the order that the Area % fields are displayed in the Peak Table. When the Peak Table is displayed using a multiple line area % format, the Time, Height, Width, Area, Start Time, End Time and Signal are reported for each signal.

Peak Table Shortcut Menu

The following menus are available when you right-click in the Peak Table.

Show Peak Table In Area Percent Format Toggles whether or not to display the peak table with all of the information about a peak on one line or to display different signals on different lines.

Options Displays the Options dialog box with the Peak Table Options tab displayed.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Fraction Collection Table (Agilent G2727A LC/MS Data Browser)

Fraction Collection Table

The Fraction Collection Table is always displayed if the data file contains fraction collection information. The following information is displayed for each fraction in the table:

Mass Target Ion

Mode Either MSD, UV, ADC or VWD

Start Time Beginning of collection

End Time End of collection

Collected to Well position

# of Tubes: Number of tubes collected

Volume Volume collected

Select Checked or not checked. Places a user selected text string in the Select column when the fraction collection table is exported to a spreadsheet (as a .CSV file). You enter the text string in the Fraction Options tab.

If View Fraction Collection Lines is checked under the View menu, each fraction collection time window is marked on the chromatogram with green for the start time and red for the end time for each peak.

Clicking on a fraction line in the table highlights the time window in the chromatogram in yellow.

Fraction Collection Table Shortcut Menu

The following menus are available when you right-click in the Peak Table.

Select FC Table Columns Dialog Box Displays the Select FC Table Columns Dialog Box

Check "Select" Column For Current Sample Checks every row in the Select column in the Fraction Collection table for the current sample

Uncheck "Select" Column For Current Sample Unchecks every row in the Select column in the Fraction Collection table for the current sample

Check "Select" Column For All Samples In File Checks the Select field in every row in the Fraction Collection table in every sample in the entire file

Uncheck "Select" Column For All Samples In File Unchecks the Select field in every row in the Fraction Collection table in every sample in the entire file

Options Displays the Fraction Options tab dialog box

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Plate View Table (Agilent G2727A LC/MS Data Browser)

Plate View Table

The Plate View shows the location and status of the well plate samples. You can also display other information, such as sample ID, target mass, sample purity number by MS, UV, ADC1 and Average for each sample if applicable. If multiple different methods are used to calculate sample purity for either MS or UV, you can specify which calculation to use and display or you can specify to use the highest value.

Clicking a sample square displays that sample information in the sample information tables, and the Chromatogram and Spectrum windows are updated. The displayed chromatogram and spectrum depend on the selection made in the Chromatogram Options tab. The Navigation buttons on the toolbar are used to browse through wells (and multiple samples within wells) in one or more plates.

The Plate View pane appears in the main window if the plate view toolbar button is in; otherwise, it appears in a separate window. The Plate View won't appear in the main window if the Plate View option is unchecked in the General Options tab.

If the menu item View > Layout > Show Plate View Options Panel is checked, then the section at the bottom of the plate view with the first item labeled Plate View Threshold is shown. If it is not checked, then only the plate view is shown. The Plate View Options Panel is always displayed when the Plate View is shown in a separate window.

When multiple sample purity types are selected, only one sample purity type can be compared to the Plate View Threshold at a time. The color of the plate view cell is determined by comparing the sample purity types in the following order:

    • Average Purity
    • ADC1 Purity
    • UV Purity
    • MS Purity

You may also specify which sample purity calculation method to use for each sample type. For example, you may be able to choose from the following MS purity methods:

    • EIC/TIC1 Area (5)
    • EIC/TIC1 Height (6)
    • EIC/TIC2 Area (7)
    • EIC/TIC2 Height (8)
    • MSD1 TIC Area% (21)
    • MSD1 TIC Height% (22)

The number after the purity calculation method chosen is placed next to the purity calculation result in the well plate. It is set apart from the result by parentheses. For example, a result of 68.1 using the EIC/TIC1 Area method would be displayed as 68.1%(5). The list of signals will be the signals selected in the Estimated Sample Purity Options dialog box in the ChemStation software or in the Empirical Formula Confirmation > Sample Purity Tab in the TOF software.

Plate View colors

Plate View colors indicate the target results:

Green Target found

Yellow Target found; sample purity is below threshold

Red Target not found

Blue No target specified

The threshold for "found" can be adjusted by the Select Plate View Threshold slide bar. The area to the left of the slider is "found, but sample purity is below the defined threshold", and the area to the right is "found."

The yellow and green colors can be customized.

Plate View Shortcut Menu

The following menu items are available when you right-click in the Plate View. These commands are also available on the File menu.

Show Plate View Options Panel Toggles whether to display the options section of the Plate View beginning with the slide bar Plate View Threshold

Print Plate View Prints the plate view

Print Plate View Text Only Prints in black and white. Unless text information (such as Sample ID) is displayed, the printout shows a blank plate view when printed in black and white.

Export Plate View to Excel Opens the Save As dialog to export the Plate View to either an Excel (.xls) or Comma Separated Variable (.csv) file.

Export Summary Report Opens the Save As dialog box to export a summary report to a Comma Separated Variable (.csv) format

Options Displays the Plate View Options tab.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Chromatogram Window (Agilent G2727A LC/MS Data Browser)

Chromatogram Window

The Chromatogram Window displays selected signals for the selected sample. The default chromatogram depends on the selection made in the Chromatogram Options tab. Clicking a peak in the chromatogram displays the spectrum for that time and the relevant line in the Peak Table is highlighted. If you have chosen to display chromatograms and spectra in separate windows, clicking several peaks will open several windows, which can be arranged for convenient comparison, either manually or using the Window menu.

Information presented in the Chromatogram includes:

Signal and Control buttons

Signal buttons Each signal has a button at the top of the Chromatogram window that allows you to select which signals to display

Overlay All button Overlays the signals on the same plot. To overlay selected signals, hold the Ctrl key down while selecting the signal buttons

Stack button Stacks selected signals one above the other (limit of six signals)

Chromatogram colors

The default color for the signal curve is black. If no target mass was specified, the curve is colored blue from the start time to the end time of each peak.

If there is target mass information in the Data Browser file, the peak color is green if a target mass was found in the peak, or red if it was not found.

Fraction collection times are shown by vertical lines, with green for the start of the collection and red for the end. Clicking a line in the fraction table highlights the collection window for that peak in yellow.

Peak labels

Peak Labels show the following information. You can use the shortcut menu to customize what information is included in the peak labels.

    • Peak# (has no parenthesis if a target was found in that peak)
    • Retention time
    • Area% total
    • Peak Purity (1 = Pure; >1 is Impure)
    • The color of the peak label also shows Peak purity:
      green: =1(for MS) or pure (for UV)
      blue: 2 (2 components found in peak; only used with MS Peak Purity)
      red: >2 (for MS) or impure (for UV)
      black: No peak purity information available
    • BPI (base peak intensity)(if available)
    • BPM (base peak mass) For AEV files created with TOF software, it reports the most abundant mass(es) as reported in the TOF Peak List. For AEV files created with ChemStation software, it reports the base peak mass of each ms peak.
    • Target Mass (only shows the target mass for those peak(s) within which the target was found)
    • If a UV peak has the same peak# as the MS TIC peak that has target found, the target mass is added to the end of the UV peak label. The TIC value is at the end of the title.

Additional information for separate window display

Chromatograms can be viewed in the main Data Browser window or in separate windows for each sample, depending on the settings in the Chromatogram Options tab and the Chromatogram toolbar button. If chromatograms are displayed in separate windows, the following additional information is displayed:

    • Basic sample header information
    • Peak Table
    • Spectrum, unless Display in separate window is selected in the Mass Spectrum Options tab

Chromatogram Window Shortcut Menu

The following menu items are available when you right-click in the Chromatogram Window pane. Some menu items depend on whether the display mode is main window or separate window.

Show Signals Only When selected, the signal is shown without peak labels. If not selected, peak labels are shown on the plot.

Set Label Threshold Allows you to specify a threshold for peak labels

Set Peak Labels> Allows you to select what information to include in the peak labels: Peak #, Retention Time, %Area, Peak Purity, BPI, BPM, Target Mass or All. For TOF AEV files, the Peak Purity value is listed as N/A because no peak purity information is available.

Show Fraction Collection Lines (main window display mode only)

Displays vertical lines on the chromatogram to mark the start and end of fraction collection (green line for the start of the collection and red for the end)

Show UV Spectrum for DAD Peak Displays the UV spectrum instead of the mass spectrum for a DAD peak

Copy Copies the chromatogram to the Clipboard

Maximize Maximizes the window

Zoom Toggles the Zoom state, which allows the mouse to click-and-drag an area to expand

Print Prints the chromatogram to the printer selected in Print Setup dialog

Options Displays the Chromatogram Options tab.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Spectrum Window (Agilent G2727A LC/MS Data Browser)

Spectrum Window

When a peak in the chromatogram is clicked, the spectrum at that time is displayed if one is available. The Spectrum can be displayed in the same window as the Chromatogram chart or in a separate window, based on settings in the Mass Spectrum Options tab and the Spectrum toolbar button. If spectra are displayed in separate windows, clicking several peaks in the chromatogram opens several windows, which can be arranged for convenient comparison, either manually or using the Window menu.

Spectrum colors

Each mass spectrum is color coded. If the mass is within the expected mass window (-0.3 to +0.7 amu of the expected mass,) that mass is drawn in green; if it is outside the window, it is drawn in red.

Spectrum labels

For condensed mass spectra, all m/z values that are at or above the label threshold are labeled with m/z value; for full scan mass spectrum, only the masses of found target compounds in the peak are labeled. If you display the abundance of an ion, that value is displayed in the spectrum window title, and also appears in a tool tip. The number of decimals used in the Mass Spectrum label is set in the Mass Spectrum Options tab.

There is no label for a UV spectrum. Note that title and X-axis label for mass and UV spectra are different too. The BPI (base peak intensity) value is at the end of the mass spectrum title.

UV Spectra

UV spectra for DAD signals are displayed if:

  • There is no MS signal for the sample
  • Or if there is no MS peak with the same peak# as the selected DAD peak
  • Or if Show UV spectrum for DAD peak in the Chromatogram shortcut menu is selected
  • Or if Show UV spectrum for DAD peak in the View menu is selected

Spectrum Pane Shortcut Menu

The right-click menu allows you to perform the following tasks:

Show Labels Shows or hide peak labels

Set Label Threshold Allows you to specify a threshold for peak labels

Label On Top of Spectrum Puts the peak label above the center of the peak

Copy Copies the spectrum to the Clipboard

Maximize Maximizes the window

Zoom Toggles the Zoom state, which allows the mouse to click-and-drag an area to expand

Print Prints the spectrum to the default printer

Options Displays the Mass Spectrum Options tab

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Empirical Formula Confirmation Table window (Agilent G2727A LC/MS Data Browser)

Empirical Formula Confirmation Table window

The Empirical Formula Confirmation Table is only available if the AEV file was created using the TOF software and the EFC report was run as part of the TOF method. This table contains information from the Empirical Formula Confirmation report including:

Species Modifications to the empirical formula. The default species is M+H, but others can be added by customizing the TOF Data Analysis method

Expected Mass The expected mass for the species formula

Formula The formula entered in the TOF worklist

Observed Mass The observed mass for this species

Error PPM The difference between the expected and observed masses in ppm (parts per million)

Error mDa The difference between the expected and observed masses in mDa (milli-Daltons)

Abundance The response for the species

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Empirical Formula Generation Table window (Agilent G2727A LC/MS Data Browser)

Empirical Formula Generation Table window

The Empirical Formula Generation Table is only available if the AEV file was created using the TOF software and the Empirical Formula Generation section was included in the Empirical Formula Confirmation report. This table contains information from the Empirical Formula Generation section of the report including:

Formula The formula generated based on the observed mass

Expected Mass The mass entered in the TOF Data Analysis dialog box

Observed mass The actual mass

Error PPM The difference between the observed Mass and the Expected Mass in ppm (parts per million)

Error mDa The difference between the observed Mass and the Expected Mass in mDa (milli-Daltons)

Double Bond Equivalence (DBE) The number of rings plus double bonds

Isotope Match The isotope match for that formula

Intensity Match The intensity match for that formula

In Data Browser A.03.01 and later, only the EFG table of the most abundant mass will be displayed and reported.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Compound Confirmation Screening Table window (Agilent G2727A LC/MS Data Browser)

Compound Confirmation Screening Table window

The Compound Confirmation Screening Table is only available if the AEV file was created using the TOF software, and the Empirical Formula Generation table was added to the . This table contains information from the Empirical Formula Generation report including:

Obs. Mass The observed mass

Formula The entered formula

Exp. Mass The expected mass based on the entered formula

mDaErr The difference between the expected and observed masses in mDa (milli-Daltons)

PPMErr TThe difference between the expected and observed masses in ppm (parts per million)

RTErr The retention time error

In Data Browser A.03.01 and later, only the Compound Confirmation Screening table of the most abundant mass will be displayed and reported.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Dialog Boxes (Agilent G2727A LC/MS Data Browser)

Dialog Boxes

There is help available for the following dialog boxes:

    • AEV File Options dialog box
    • Data Browser Options dialog box
    • General Options tab
    • File Tree Options tab
    • Plate View Options tab
    • Peak Table Options tab
    • Chromatogram Options tab
    • Mass Spectrum Options tab
    • Report Options tab
    • Fraction Options tab
    • Report Settings Dialog Box
    • Short Peak Report Settings Tab
    • Full Peak Report Settings Tab
    • Select FC Table Columns Dialog Box
    • Select Sample Header Table Fields Dialog Box
    • MS Peak Purity Info Dialog Box

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


AEV File Options dialog box (Agilent G2727A LC/MS Data Browser)

AEV File Options dialog box

This ChemStation dialog box allows you to set the peak window and the chromatographic and MS spectral thresholds and to configure how ChemStation data are converted to AEV files.

AEV File Generation checkbox Enables and disables automatic file generation.

Peak Window Determines the time window for peaks to be assigned a single peak number. When assigning peak numbers, the following two rules are used:

    • There cannot be two peaks with the same peak number in the same signal.
    • Peaks from different signals with the smallest retention time difference will be assigned the same peak number if that difference is smaller than the peak window.

Depending on chromatographic conditions, you may need to map the signals in ChemStation Data Analysis rather than using the Peak Window setting.

Chromatographic Threshold

Limits the peaks processed for spectral information and peak purity. All integrated chromatographic peaks are displayed, regardless of threshold settings.

None Default value. All Peaks found by ChemStation Data Analysis are processed for the AEV file.

Percent of max. (0-100) Performs a simple percent threshold on the integration results before processing the peak information for the AEV file. To have any effect, this setting must be higher than the integration threshold. This setting uses the percent of the area based on the largest peak in the signal. This differs from the area percent reports, which reports the peak's percent of the total signal.

Number of largest peaks (1-99) Sets the maximum number of integrated peaks for the AEV file.

MS Spectral Threshold

Limits the mass spectral data displayed.

None Default value. All spectral data found by ChemStation Data Analysis is displayed

Percent of max. (0-100) Performs a simple percent threshold on the integration results before processing the spectral information for the AEV file.

Number of largest peaks (1-99) Sets the maximum number of peaks. For condensed data, the largest peaks are placed in the AEV file. To preserve the peak shape in full data, a window of +/- 0.6 amu is used around the peak.

Export Spectral Purity Selects whether or not to create spectral peak purity. If spectral peak purity creation is disabled, the creation of the AEV file is done more quickly.

Print Report Options

Auto Print Report Selects whether to automatically print a report from Data Browser while running a ChemStation method or sequence

Print report after each run Chooses to print a new report after each run

Print report at the end of the sequence Chooses to wait until the entire sequence is complete before running a report on the entire sequence.

To get here

Select AEV File Options from the Data Browser menu in the Agilent ChemStation software. This menu item is part of the Method and Run Control view in the ChemStation software.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Data Browser Options dialog box (Agilent G2727A LC/MS Data Browser)

Data Browser Options dialog box

Default Template Allows you to select the template file.

Tabs The options for viewing your data are contained on the following tabs:

    • General Options tab
    • File Tree Options tab
    • Plate View Options tab
    • Peak Table Options tab
    • Chromatogram Options tab
    • Mass Spectrum Options tab
    • Report Options tab
    • Fraction Options tab

Save button Saves the options as a template.

Save As button Allows you to enter a new template name to save the options.

OK button Saves the template and closes the Options dialog box.

Cancel button Closes the Options dialog box without saving the current options.

To get here

Select Options from the Tools menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


General Options tab (Agilent G2727A LC/MS Data Browser)

General Options tab

In the General Options tab, you select what panes are displayed when you open a file in Data Browser. These changes are stored in the current template.

File Tree When checked, the File Tree pane is displayed in the Data Browser window.

Plate View When checked, the Plate View pane is displayed in the Data Browser window.

Sample Header When checked, the Sample Header pane is displayed in the Data Browser window.

Peak Table When checked, the Peak Table pane is displayed in the Data Browser window.

Chromatogram When checked, the Chromatogram Window pane is displayed in the Data Browser window.

Mass Spectrum When checked, the Mass Spectrum Window pane is displayed in the Data Browser window.

You can also select these options from the toolbar or with the Layout command in the View menu. However, any changes made are not saved unless you save them by using the General Options tab.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


File Tree Options tab (Agilent G2727A LC/MS Data Browser)

File Tree Options tab

Select Default File Directory

This field allows you to enter or select the default directory path for the File Tree. You should pick a directory that allows you to navigate to all of your data directories. If you cannot use the File Tree to navigate to the proper directory, use the File > Open menu item instead.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Plate View Options tab (Agilent G2727A LC/MS Data Browser)

Plate View Options tab

The Plate View tab in the Options dialog box allows you to configure the appearance and behavior of the Plate View pane. You can specify how many rows and columns are in the well plate and what the row and column headers should be. Data Browser files (.aev) which were created with ChemStation version B.01.01 or later or with TOF version B.02.00 or later and which have data acquired from a well plate will automatically display the plate view properly. The format that is stored in the template is not used or changed.

Data Browser files (.aev) which were created with ChemStation version B.01.01 or later and which have data acquired from a vial tray will use the current well plate or vial tray configuration when creating the AEV file. If you are reprocessing data and have changed the configuration of the vial tray or well plate, the current configuration is used.

For AEV files created with an older version of ChemStation, the Data Browser software tries to determine if the samples are from a vial tray or a well plate. If the samples are from a vial tray, it will automatically set the origin to lower left the sort order to column discontinuous, and the row and column headers to numbers. The column headers will increase by the number of rows. It will not change the number of rows nor the number of columns because there are several different vial tray sizes. The format that is stored in the template is not changed. If it cannot determine where the samples are from, it uses the settings from this dialog box.

Agilent ChemStation well plates always use Letter for Row Header, and Number for Column Header. The origin is always upper left and the sort order is by row discontinuous. The number of rows and number of columns can be one of the following combinations:

    • 8 rows by 12 columns
    • 16 rows by 24 columns
    • 6 rows by 9 columns
    • 3 rows by 5 columns

For RPT files, you can also specify where to place the origin (or first sample) in the well plate and also how to move about in the well plate. AEV files do not use these fields.

# of Rows The number of rows of the plate displayed (1 to 12)

# of Columns The number of columns of the plate displayed (1 to 24)

Row Header The label for the row heading (Number, Letter, or Sample Location)

Column Header The label for the column heading (Number, Letter, or Sample Location)

If you specify a well plate that is smaller than the currently loaded Data Browser file, the extra samples can still be accessed using the navigation icons in the toolbar.

Origin The position in the well plate to put the first sample (Upper Left, Upper Right, Lower Left, or Lower Right)

Sort Order The order in which the navigation buttons select the wells. For example, a plate with the illustrated configuration would be sorted as follows for the different sort order (assuming the origin is Upper Left):

1A | 2A | 3A
1B | 2B | 3B
1C | 2C | 3C

    • By Row Continuous: 1A, 2A, 3A, 3B, 2B, 1B, 1C, 2C, 3C
    • By Row Discontinuous: 1A, 2A, 3A, 1B, 2B, 3B, 1C, 2C, 3C
    • By Column Continuous: 1A, 1B, 1C, 2C, 2B, 2A, 3A, 3B, 3C
    • By Column Discontinuous: 1A, 1B, 1C, 2A, 2B, 2C, 3A, 3B, 3C

Plate View Data Display Options

Threshold Type Choose either to use the sample purity value or the mass error value

Number of Decimals (sample purity) Enter the number of decimals to use when displaying sample purity in the Plate View

Threshold Value: Sample Purity (%) The %Purity used for determining sample purity

Threshold Value: Mass Error (+/-) The value to use to determine if the mass error of the sample is small enough.

Max. Mass Error Threshold(+/-) If you have selected Use Mass Error as the Threshold Type, then use this value to determine the range of the Plate View Threshold slider

If you get the error message "Current plate format settings do not match current data file" when a file is loading, it indicates that either samples are beyond the formatted plate range or the format is not the same as a regular format for well plates in AEV files. If you specify a well plate that is smaller than the currently loaded AEV file, the extra samples can still be accessed using the navigation icons in the toolbar.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Peak Table Options tab (Agilent G2727A LC/MS Data Browser)

Peak Table Options tab

The Peak Table tab in the Options dialog box lets you select the desired columns to display in the Peak Table. The peak number is always displayed.

    • Target Mass: The target mass is color coded to show whether or not it was found. (Green: Target Found, Yellow: Target found; purity is below threshold
    • Time (minute)
    • Detector: If the peak table is displayed as a multiple line area %, a column showing the detector type is added. If the peak table is displayed as a single line area %, the detector types are listed as different columns under the area % section.
    • Area%: Displayed in either one line or multiple lines for different signals.
    • BPM (most abundant mass)
    • Peak Purity: Unique feature of Agilent Chemstation AEV files
    • Amount
    • Start Time (min): Start time of the peak in minutes
    • End Time (min): End time of the peak in minutes
    • Width: Width of the peak at half height (min)
    • Height
    • Absolute area
    • Signal description

Select All

    • Displays all columns listed above
You can also specify how many decimal places (0 to 3) to use when displaying the Time, Area %, Start Time, End Time, and Width for each peak.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Chromatogram Options tab (Agilent G2727A LC/MS Data Browser)

Chromatogram Options tab

The Chromatogram tab in the Options dialog box allows you to select how the chromatogram is displayed.

In separate window Allows you to view several chromatograms from different data files, samples, and compounds at the same time, in separate windows

In main window Displays chromatograms in the main Data Browser window

First Signal to Display Selects which signal to display first when a new file is loaded

    • Keep last selection - displays the same type of chromatogram as is currently displayed. If you are currently displaying an EIC signal and the target ion changes when you display a different sample, the TIC chromatogram will be displayed.
    • TIC - signal
    • BPC - signal
    • EIC/XIC - signal
    • DAD - signal
    • ADC - signal

Peak Options

Determines how peaks are displayed and labeled in Chromatogram windows

Peak Label Threshold (Area% Total) Sets the threshold in Area% for determining which peaks are labeled

Display options Sets the following options for the chromatogram:

    • Show baseline of peaks
    • Mark start and end points of peaks
    • Fill peaks with solid color

Zoom

The software can automatically zoom in when a chromatogram is displayed. This feature can be used to skip the solvent peak and instead display the chromatogram zoomed into the other peaks. You can still use the interactive zoom from the toolbar. When automatic zoom is enabled, the software will return to this zoom state when the interactive zoom from the toolbar is turned off.

Zoom Automatically Turns initial zoom on or off

Zoom to Nth largest Peak Selects which peak to zoom into

    • 1 = largest peak
    • 2 = second largest peak
    • 3 = third largest peak, etc.

Consider Peaks After N min Skips over the number of minutes entered before looking for the largest peak.

The interactive zoom is not enabled when the program's AutoZoom is used. You may immediately select different peaks from the zoomed in chromatogram. Use the menu item View/Zoom Chromatogram to turn on the interactive zoom.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Mass Spectrum Options tab (Agilent G2727A LC/MS Data Browser)

Mass Spectrum Options tab

The Mass Spectrum tab in the Options dialog box lets you choose how the spectrum is displayed and set the threshold.

In separate window Displays the mass spectrum in a separate window

In chromatogram window Displays the mass spectrum in the same window as the chromatogram

Mass Spectrum Label

Label Threshold (%BPI) The threshold for the spectral peaks as a percentage of the base peak intensity

Number of decimals Quadrupole: Number of decimals to label peaks in a quadrupole mass spectrum (0, 1 or 2)

Number of decimals TOF: Number of decimals to label peaks in a TOF mass spectrum (0 to 5)

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Report Options tab (Agilent G2727A LC/MS Data Browser)

Report Options tab

The Report tab in the Options dialog box lets you select the information to be included in the Summary Report and also the delimiters to be used by any exported file.

Many fields can be included in a summary report, and you can select both which fields to include and what order to put them in. To include a field in the Summary Report, you need to select it. To change the order of that field in the document, you use the "Up" and "Down" buttons after you have selected that field.

The Summary Report contains the information requested for each sample in the Data Browser file, including samples from different well plates or vials. The information for each different sample will be stored in a different line.

Summary Report Fields

The Summary Report includes information from many different parts of the Data Browser program. Some of the information is calculated and is not visible elsewhere on the screen.

Sample Header Information

    • Method
    • Injection # - injection number
    • Location
    • Sample Name
    • Data File
    • Qualifier Target Response - from the Sample Purity Options dialog box in the ChemStation software. Shown as Qualifier in the Sample Header

Peak Table Information

    • Target: List of target masses
    • Found: Yes/No if the target mass was found in that peak. The peak table shows this information by color coding the target mass.
    • MSD Ion Abundance
    • Target Response (MS)
    • Target Response (UV)

Fraction Information

The term "1stFC." mean "First Fraction Collection". If any of these fields are selected, the information from the first fraction collection will be included. The possible First Fraction Collection fields are

    • 1stFC. Mass
    • 1stFC. Mode: Detector type
    • 1stFC. Site: the "Collected To" field in the Fraction Collection Table
    • 1stFC StartTime
    • 1stFC. EndTime
    • 1stFC. Number of Tubes

TOF AEV File Information

    • DA Method - the method used to analyze the data
    • Formula - shown as part of the target mass in the Sample Header
    • Error(PPM) - only available if EFC results were included in the AEV file. When multiple adducts were used in the EFC report, the best (minimum) mass error will be reported, followed by the species information
    • Error(mDa) - only available if EFC results were included in the AEV file. When multiple adducts were used in the EFC report, the best (minimum) mass error will be reported, followed by the species information

Other possible Summary Report fields

    • Target Retention Time: List of retention times
    • EIC/TIC Area %
    • EIC/TIC Height %
    • UV Height %
    • UV Area %: area % of the peak containing the target ion
    • ADC Height %
    • ADC Area %
    • MSD TIC Height %
    • MSD TIC Area %

The Impurities field actually includes three separate fields.

    • Retention Time Impurity: a list of the retention times for each peak that does not contain the target ion
    • UV Area Impurity: a list of the UV Area % for each peak that does not contain the target ion
    • M/Z Impurity: a list of the most abundant ion in each peak that does not contain the target ion.

If you specify to include a field in the Summary Report and the information is not available in the current AEV file , the column in the Summary Report will be blank. For example, if there is no Fraction Collection information in the current AEV file, the Summary Report will contain a blank column for any of the Fraction Collection fields.

Up Moves the currently selected summary report field one spot closer to the start of the summary report

Down Moves the currently selected summary report field one spot further from the start of the summary report

Show Summary Report Header When checked, the Header is included in the Summary Report.

Select Field Delimiter Specifies which characters will separate the fields in any exported file.

    • Columns (default comma , )
    • Targets (default semi-colon ; )
    • Target values (default underscore _ )

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Fraction Options tab (Agilent G2727A LC/MS Data Browser)

Fraction Options tab

The Fractions tab in the Options dialog box lets you determine how the Select field works. When you export a Fraction List, the Select column is exported. The Select column in the Fraction Table can be checked or unchecked by you to indicate if you have checked the information. When the fraction list is exported, the "Export" values you have entered are placed in the Select column in the exported file.

Select Column Default Value Select whether the fields in the Fraction Table are checked or unchecked by default.

Export Value in File

Selected: The value to place in the exported fraction list if the Select column is checked

Unselected: The value to place in the exported fraction list if the Select column is not checked

Prompt for "Select" Column Change Select whether or not the software should warn you when switching to a different file if you have made changes to the Select column in the Fraction Collection Table

Select Columns Displays the Select FC Table Columns Dialog Box.

Use the Fraction Collection Table shortcut menus or the Edit Menu menu items to quickly modify the Fraction Table Select column.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Report Settings Dialog Box (Agilent G2727A LC/MS Data Browser)

Report Settings Dialog Box

The Report Settings dialog box allows you to select what is included in the Short Peak or Full Peak report. These two tabs contain exactly the same options. You are able to create two different report templates containing any of the options available. Most users choose to create a shorter report and a longer report. However, you may create any two peak report templates that you want.

Tabs The options for printing your report are contained on the following tabs:

    • Short Peak Report Settings Tab
    • Full Peak Report Settings Tab

OK button Saves the current options. These options will be remembered for the next Data Browser session.

Cancel button Closes the Report Settings dialog box without saving the current options.

To get here

Select Report Setup from the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Short Peak Report Settings Tab (Agilent G2727A LC/MS Data Browser)

Short Peak Report Settings Tab

The Short Peak Report tab in the Report Settings dialog box lets you select the desired information to be included in a Short Peak report. Every short peak report starts with some general information including: sample number, date, method, data file, Data Browser file, sample location, time, sample name, instrument, operator and software.

Header Settings You may include the

    • Target Mass table: includes target mass, found, %purities (MS, UV and average)(depending on selections in the well plate) and peak number
    • Fraction table: includes all options currently shown in the Fraction Collection table
    • Peak table: includes all options shown in Peak table
    • Formula Confirmation table: only available with TOF AEV files
    • Formula Generation table: only available with TOF AEV files
    • Compound Screen table: only available with TOF AEV files

The EFC table, EFG table and Compound Confirmation Screening table will be printed after the corresponding spectrum. If you do not print any spectrum, then all EFC tables, EFG tables and Compound Confirmation Screening tables in the sample will be printed.

Chromatogram Settings You may choose whether or not to include a chromatogram and which type to include:

    • TIC
    • BPC
    • ADC (created on an HP35900 A/D instrument)
    • EIC/XIC
    • UV

You may also indicate how many chromatogram to print per page and whether to print chromatograms on separate pages.

Spectra Settings You may choose whether or not to include a spectra and which type to include

    • Print MS Spectra
    • Print UV Spectra

You must also specify what the signal source is for the spectrum. A spectrum will be printed for each peak found in the chromatogram you specify as the signal source.

You may also select whether to print spectra on separate pages, how many spectra to print on each page, and whether to print targets only or to also print the largest peaks.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Full Peak Report Settings Tab (Agilent G2727A LC/MS Data Browser)

Full Peak Report Settings Tab

The Full Peak Report tab in the Report Settings dialog box lets you select the desired information to be included in a Full Peak report. Every full peak report starts with some general information including: sample number, date, method, data file, Data Browser file, sample location, time, sample name, instrument, operator and software.

Header Settings You may include the

    • Target Mass table: includes target mass, found, %purities (MS, UV and average)(depending on selections in the well plate) and peak number
    • Fraction table: includes all options currently shown in the Fraction Collection table
    • Peak table: includes all options shown in Peak table
    • Formula Confirmation table: only available with TOF AEV files
    • Formula Generation table: only available with TOF AEV files
    • Compound Screen table: only available with TOF AEV files

The EFC table, EFG table and Compound Confirmation Screening table will be printed after the corresponding spectrum. If you do not print any spectrum, then all EFC tables, EFG tables and Compound Confirmation Screening tables in the sample will be printed.

Chromatogram Settings You may choose whether or not to include a chromatogram and which type to include:

    • TIC
    • BPC
    • ADC (created on an HP35900 A/D instrument)
    • EIC/XIC
    • UV

You may also indicate how many chromatogram to print per page and whether to print chromatograms on separate pages.

Spectra Settings You may choose whether or not to include a spectra and which type to include

    • Print MS Spectra
    • Print UV Spectra

You must also specify what the signal source is for the spectrum. A spectrum will be printed for each peak found in the chromatogram you specify as the signal source.

You may also select whether to print spectra on separate pages, how many spectra to print on each page, and whether to print targets only or to also print the largest peaks.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Select FC Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

Select FC Table Columns Dialog Box

The Select FC Table Columns dialog box allows you to select which columns to include in the Fraction Collection Table.

Mass Target mass

Mode Either MSD, UV or ADC

Start Time Start time for the peak containing that mass

End Time End time for the peak containing that mass

Collected to Well position or vial number

#of Tubes: Number of tubes collected

Volume Volume collected

Select Places the values entered in the Fraction Options tab in the Select column of the .CSV file when the fraction table is exported to a spreadsheet

To get here

Select Select Table Columns/Fields > Fraction Collection Table Columns from the View menu or use the shortcut menu in the Fraction Collection Table and choose Select FC Table Columns.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Select Sample Header Table Fields Dialog Box (Agilent G2727A LC/MS Data Browser)

Select Sample Header Table Fields Dialog Box

The Select Sample Header Table Fields dialog box allows you to select what information to include in the Sample Header Table window. This information may include the following:

    • Sample Number
    • Location
    • Sample ID
    • DAQ Time
    • Qualifier (%Purity) from the Sample Purity Options dialog box in the ChemStation software
    • Data File
    • Target Mass
    • Qualifier
    • Operator
    • Date: what date the data file was acquired
    • Time: what time the data file was acquired
    • Software: what software was used to acquire the data file
    • Instrument: what instrument was used to acquire the data file
    • Acq. Method: what method was run to acquire the data file
    • DA Method: what method was run to analyze the data file (the method used to acquire the data can be different than the method that was used when the AEV file was generated)

You may also select all of the information by clicking Select All.

To get here

Select Select Table Columns/Fields > Sample Header Table Fields from the View menu or use the shortcut menu in the Sample Header Table pane and choose Select Sample Header Table Fields.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Select Compound Screen Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

Select Compound Screen Table Columns Dialog Box

The Select Compound Screen Table Colulmns dialog box allows you to select what information to include in the Compound Confirmation Screening Table window. This table is only available if you have included Compound Confirmation Screening in the AEV file using the TOF software. This information may include the following:

Obs. Mass The observed mass

Formula The entered formula

Exp. Mass The expected mass based on the entered formula

mDaErr The difference between the expected and observed masses in mDa (milli-Daltons)

PPMErr TThe difference between the expected and observed masses in ppm (parts per million)

RTErr The retention time error

To get here

Select Select Table Columns/Fields > Compound Confirmation Screening Table from the View menu or use the shortcut menu in the Compound Confirmation Screening Table window and choose Select Columns.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Select EFC Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

Select EFC Table Columns Dialog Box

The Select EFC Table Colulmns dialog box allows you to select what information to include in the Empirical Formula Confirmation Table window. This table is only available if you have included the Empirical Formula Confirmation report in the AEV file using the TOF software. This information may include the following:

Species Modifications to the empirical formula. The default species is M+H, but others can be added by customizing the TOF Data Analysis method

Expected Mass The expected mass for the species formula

Formula The formula entered in the TOF worklist

Observed Mass The observed mass for this species

Error PPM The difference between the expected and observed masses in ppm (parts per million)

Error mDa The difference between the expected and observed masses in mDa (milli-Daltons)

Abundance The response for the species

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Select EFG Table Columns Dialog Box (Agilent G2727A LC/MS Data Browser)

Select EFG Table Columns Dialog Box

The Select EFG Table Colulmns dialog box allows you to select what information to include in the Empirical Formula Generation Table window. This table is only available if you have included the Empirical Formula Confirmation report with in the AEV file using the TOF software. This information may include the following:

Formula The formula generated based on the observed mass

Expected Mass The mass entered in the TOF Data Analysis dialog box

Observed mass The actual mass

Error PPM The difference between the observed Mass and the Expected Mass in ppm (parts per million)

Error mDa The difference between the observed Mass and the Expected Mass in mDa (milli-Daltons)

Double Bond Equivalence (DBE) The number of rings plus double bonds

Isotope Match

Intensity Match

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


MS Peak Purity Info Dialog Box (Agilent G2727A LC/MS Data Browser)

MS Peak Purity Info Dialog Box

The MS Peak Purity Info dialog box shows you the retention time(s) and ions for an MS Peak in the Peak Table when an AEV file is loaded.

If you click in the MSD1 TIC Peak Purity column in the Peak Table, this dialog box is displayed. If you select a peak that is pure, the dialog box will show the retention time of the peak and a list of the expected masses that were found in the spectrum.

If you select a peak that is not pure, the software shows a list of retention times within that peak and the ions that maximize at each of those times.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Examples (Agilent G2727A LC/MS Data Browser)

Examples

This section contains examples from various parts of Agilent LC/MS Data Browser.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Export Summary Report (Agilent G2727A LC/MS Data Browser)

Export Summary Report

The Summary Report CSV file can be customized using the Report Options tab of the Options Dialog box. The header information can be included if it is selected. Each row contains information on one injection.

The target response information is only available for data files of ChemStation A.10.01 or Purify released with or after ChemStation A.10.01.

*For multiple target masses, the target mass related information is separated with the character selected in the Target Delimiter field in the Summary Report tab in the Options dialog box. The information is shown in the same order as the target masses.

**Qualifying purity value is (AEV files only): <purity value>_<purity type name>. Purity type names are abbreviated.

T1PkA means "TIC 1 peak area"

IA1 means "Ion abundance signal 1"

UVA means "UV peak area"

UVH means "UV peak height"

T1APkH means "TIC 1 area % peak height".

***In ChemStation A.10.01 and later, the mass reported in the Fraction Collection table is the target mass; while in ChemStation A.09.03 and A.09.01, it is the collected mass.

To generate this report

Select Export Summary Report from the File menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Exported Summary Report (viewed as text) (Agilent G2727A LC/MS Data Browser)

Exported Summary Report (viewed as text)

Agilent LC/MS Data Browser Summary Report

Exported on:,11/6/2004 9:42:01 AM

Browser File:,C:\Program Files\Agilent\DataBrowser\Sample Data\9Drugs.aev

Data File Directory:,C:\PURIFY\DATA\DEMO\20011120.000\DATA\

Target,Method,Injection#,Location,SampleName,Found,Target Retention Time,EIC/TIC Area %,UV Area %

194 ,3_PEAK.M,1,Vial 1,caffeine,Yes,1.29,86.6,100.00

194 ,3_PEAK.M,2,Vial 2,caffeine,Yes,1.28,89.6,100.00

194 ,3_PEAK.M,3,Vial 3,caffeine,Yes,1.28,89.6,100.00

284 ,3_PEAK.M,4,Vial 4,Cl sulfa,Yes,2.64,78.2,100.00

194 ; 284 ,3_PEAK.M,5,Vial 5,both,Yes; Yes,1.28; 2.64,37.7_ 50.4,47.20_ 52.80

284 ,3_PEAK.M,6,Vial 6,Cl sulfa,Yes,2.65,78.5,100.00

194 ,3_PEAK.M,7,Vial 7,water,No,,0,

284 ; 194 ,3_PEAK.M,8,Vial 8,both,Yes; Yes,2.64; 1.28,46.7_ 39.2,52.50_ 47.50

284 ,3_PEAK.M,9,Vial 9,Cl sulfa,Yes,2.64,76.4,100.00

To generate this report

Select Export Summary Report from the File Menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Chromatogram Example (Agilent G2727A LC/MS Data Browser)

Chromatogram Example

Chromatogram Example

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Spectrum Example (Agilent G2727A LC/MS Data Browser)

Spectrum Example

Spectrum Example

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Ion Abundance Example (Agilent G2727A LC/MS Data Browser)

Ion Abundance Example

Ion Abundance Example

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Sample Header Example (Agilent G2727A LC/MS Data Browser)

Sample Header Example

Sample Header Example

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Plate View Exported as CSV File (Agilent G2727A LC/MS Data Browser)

Plate View Exported as CSV File

To generate this report

Select Export Plate View from the File Menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Plate view exported as Excel (.xls) file (Agilent G2727A LC/MS Data Browser)

Plate view exported as Excel (.xls) file

To generate this report

Select Export Plate View from the File Menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Sample Report Exported as CSV file (Agilent G2727A LC/MS Data Browser)

Sample Report Exported as CSV file

To generate this report

Select Export Sample Report from the File Menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Fraction List Exported as CSV file (Agilent G2727A LC/MS Data Browser)

Fraction List Exported as CSV file

To generate this report

Select Export Fraction List from the File Menu.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Peak Purity and Sample Purity (Agilent G2727A LC/MS Data Browser)

Peak Purity and Sample Purity

Two distinct types of purity calculations are shown in the Agilent LC/MS Data Browser software.

The Peak Purity is shown in the Chromatogram Window and in the Peak Table. Peak Purity tells you how pure that peak is.

The purity value for each spectrum is calculated using the average spectrum of five selected spectra across the peak. If three sequential spectra are outside the purity threshold, the peak is classed as impure. For peak-controlled spectra, a single spectrum outside the purity threshold classes the peak as impure. Peak purity information is not available with Data Browser files created with TOF software.

The Sample Purity tells you how pure your sample is. You select which methods to use to calculate Sample Purity in the Sample Purity Options Dialog box in the ChemStation software or in the Sample Purity tab of the Empirical Formula Confirmation tab in the TOF software. You select which Sample Purity to display in Data Browser by using the by MS or by UV fields within the Plate View pane. The calculation can be based on MS, UV or ADC data but requires MS data for the calculation.

There are three main types of Sample Purity Calculations which can be made:

    • Area/Height Purity Calculations
    • UV or ADC Based Purity Calculations
    • Ion Abundance Purity Calculations

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Area/Height Purity Calculations (Agilent G2727A LC/MS Data Browser)

Area/Height Purity Calculations

All chromatographic peaks are first integrated. The purity calculation depends on whether area or height was selected.

For mass spectral data, an extracted ion chromatogram (EIC) for each selected ion is generated. The sum of the integrated peak area or height in the EIC for each selected ion is divided by the sum of the areas or heights of the peaks in the total ion chromatogram (TIC). This ratio is multiplied by 100 for percent purity.

The EIC's are generated for each target mass (expected mass) + adduct ions. A separate % purity calculation is performed for each target mass (expected mass)

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


UV or ADC Based Purity Calculations (Agilent G2727A LC/MS Data Browser)

UV or ADC Based Purity Calculations

For UV or ADC data, the ChemStation software uses an EIC for each target mass to locate each peak of interest. The area or height of the peak of interest is divided by the sum of the peaks in the chromatogram. This ratio is multiplied by 100 for percent purity.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Ion Abundance Purity Calculations (Agilent G2727A LC/MS Data Browser)

Ion Abundance Purity Calculations

Taking the averaged spectrum across the largest peak in the TIC at half-height, the purity is calculated by summing the abundances of all the selected ions and dividing this sum by the sum of all the ions. This ratio is multiplied by 100 for percent purity.

The selected ions correspond to the target mass (expected mass) + adduct ions. A separate % purity calculation is performed for each target mass (expected mass).

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Target Mass and Expected Mass (Agilent G2727A LC/MS Data Browser)

Target Mass and Expected Mass

Two different masses are displayed within the Data Browser software. The first mass is the Target Mass which is displayed in the Well Plate, the Peak Table, the title of the mass spectrum and the Sample Header Table. The Target Mass is neutral.

The second mass is the Expected Mass which is displayed in the Fraction Collection Table and in the title of the mass spectrum. The Expected Mass differs from the Target Mass because of adducts, dimers, and charge states which are specified as part of the ChemStation method.

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23


Automatic Report Printing (Agilent G2727A LC/MS Data Browser)

Automatic Report Printing

From the ChemStation software or the TOF software, you can automatically print a full peak report from Agilent LC/MS Data Browser using version B.03.01 or late. You need to run the program databrowser.exe with the following parameters:

  • AEV filename and path
  • Action
    • /p (to indicate to print a report)
  • Sample
    • /l (to print a full peak report for the last sample)
    • ALL (to print a full peak report for all samples)

© Copyright 2006 Agilent Technologies, Inc.
Version: 2006.03.23